Subject: Re: [lojban] re : translation challenge: "If today is Monday..."

From: Rob Speer <[email-masked]>
Date: Sat, 13 Oct 2001 14:01:24 -0400

On Sat, Oct 13, 2001 at 01:28:12PM +0200, G. Dyke wrote:
> I don't like {mu'ei} ! (I had written a long paragraph explaining why, but I
> erased it 'cause much of what I said doesn't make sense - I suppose I just
> don't like the idea of lojban not being able to express something which is
> so obvious in natural language)

... what?

Because you don't like the idea of Lojban not being able to express the
subjunctive, you argue _against_ the thing which would make it
expressible?

-- 
la rab.spir
noi sarji zo mu'ei